From d62c1370557cf1e5addcdaa55ebec449e25856f4 Mon Sep 17 00:00:00 2001
From: Holger Freyther <ich@holger-freythers-macbook-pro.local>
Date: Mon, 19 Jan 2009 01:00:16 +0100
Subject: [PATCH 14/22] Fix the coordinates hiding...

---
 skins/monobook/main.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/skins/monobook/main.css b/skins/monobook/main.css
index e1eb9d1..aa7fb34 100644
--- a/skins/monobook/main.css
+++ b/skins/monobook/main.css
@@ -1598,6 +1598,6 @@ table.gallery {
     display: none;
 }
 
-span.coordinates {
+span#coordinates {
     display: none;
 }
-- 
1.6.1

